body.product-bj {}

.location ul {
	display: flex;
	flex-flow: wrap;
	gap: 8px;
	color: #888;
}

.location ul li {
	font-size: 16px;
	color: #888;
}

.location ul li a {
	font-size: 16px;
	color: #888;
}

.location ul li a:hover {
	color: #154198;
}

@media (max-width: 768px) {
	.location ul {
		gap: 4px;
	}
	.location ul li a {
		font-size: 12px;
	}
}

.about {
	display: flex;
	flex-flow: wrap;
}

.about h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	color: #154198;
}

.about .about-L {
	width: 50%;
	display: flex;
	flex-flow: wrap;
	align-content: space-around;
}

.about .about-R {
	width: 50%;
}

.about .about-R p {
	font-size: 16px;
	color: #555555;
}

.about-emphasize {}

.about-emphasize ul {
	display: flex;
	flex-flow: wrap;
	gap: 40px 60px;
	padding-top: 50px;
}

.about-emphasize ul li {
	border-bottom: 1px solid #dddddd;
	width: calc( 40% - 30px);
	font-weight: 600;
	font-size: 18px;
	color: #333333;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 20px;
}

.about-emphasize ul li .li-R {
	font-size: 20px;
}

.about-emphasize ul li:hover {
	color: #000000;
	border-bottom: 1px solid #000000;
}

.about-img img {
	width: 100%;
}

@media (max-width: 1080px) {
	.about h2 {
		font-size: 40px;
	}
	.about .about-L,
	.about .about-R {
		width: 100%;
	}
	.about-emphasize ul li {
		width: calc(50% - (30px));
		padding-bottom: 10px;
	}
	.about-emphasize ul {
		padding-bottom: 50px;
	}
}

@media (max-width: 768px) {
	.about h2 {
		font-size: 24px;
	}
	.about-emphasize ul {
		padding-top: 20px;
		padding-bottom: 20px;
		gap: 20px 30px;
	}
	.about-emphasize ul li {
		font-size: 16px;
	}
	.about-emphasize ul li .li-R {
		font-size: 18px;
	}
	.about-emphasize ul li .li-L {
		width: 100%;
	}
	.about .about-R p {
		font-size: 14px;
		margin-bottom: 0px;
	}
	.about .about-R p+p {
		padding-top: 10px;
	}
}

.about-img .about-img-bj {
	background-image: url(../images/banner-about.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	height: 550px;
}

.about-img .about-img-bj .about-color {
	background: linear-gradient(to right, rgba(21, 65, 152, 1), rgba(21, 65, 152, 0.75), rgba(21, 65, 152, 0.5), rgba(242, 252, 254, 0), rgba(242, 252, 254, 0));
	width: 100%;
	height: 550px;
	padding-top: 80px;
	padding-left: 60px;
}

.about-img .about-img-bj .about-color h4 {
	font-size: 24px;
	font-weight: 600;
	color: #ffffff;
	line-height: 2;
	margin: 0;
}

.about-img .about-img-bj .about-color h3 {
	font-size: 60px;
	font-weight: 600;
	font-family: SFPro;
	color: #ffffff;
	margin: 0;
	padding-bottom: 20px;
}

@media (max-width: 1080px) {
	.about-img .about-img-bj .about-color h3 {
		font-size: 52px;
	}
}

@media (max-width: 768px) {
	.about-img .about-img-bj {
		height: 200px;
	}
	.about-img .about-img-bj .about-color {
		height: 200px;
	}
	.about-img .about-img-bj .about-color h3 {
		font-size: 24px;
		padding-bottom: 10px;
	}
	.about-img .about-img-bj .about-color h4 {
		font-size: 16px;
	}
	.about-img .about-img-bj .about-color {
		padding-top: 40px;
		padding-left: 25px;
	}
}

.about-advantage .about-advantage-w h2 {
	width: 100%;
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	color: #154198;
	padding-bottom: 50px;
}

.about-advantage ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	padding-top: 50px;
	background-color: #f9f9f9;
	padding: 50px;
	gap: 30px;
}

.about-advantage ul li {
	width: calc( 100%/3 - 60px/3);
	background-color: #ffffff;
}

.about-advantage ul li {}

.about-advantage ul li+li {}

.about-advantage ul li .li-M {
	width: 100%;
}

.about-advantage ul li .li-R {
	width: 100%;
	padding: 20px;
}

.about-advantage ul li .li-M img {
	width: 100%;
}

.about-advantage ul li h4 {
	font-size: 24px;
	color: #154198;
	font-weight: 600;
	padding-bottom: 5px;
}

.about-advantage ul li h6 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 20px;
}

.about-advantage ul li p {
	font-size: 16px;
	padding-top: 2px;
	line-height: 1.6;
	margin-bottom: 0;
	color: #666666;
}

@media (max-width: 1080px) {
	.about-advantage .about-advantage-w h2 {
		font-size: 40px;
	}
}

@media (max-width: 980px) {
	.about-advantage ul {
		padding: 15px;
		gap: 15px;
	}
	.about-advantage ul li {
		width: 100%;
	}
	.about-advantage ul li .li-R {
		padding: 30px 15px;
	}
}

@media (max-width: 768px) {
	.about-advantage .about-advantage-w h2 {
		font-size: 24px;
	}
	.about-advantage ul li h4 {
		font-size: 20px;
	}
	.about-advantage ul li h6 {
		padding-bottom: 10px;
	}
	.about-advantage ul li p {
		font-size: 14px;
	}
}

.product {
	background-image: url(../images/product-1.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.product-list-05 {
	background-color: rgba(255, 255, 255, 0.75)
}

.product-list-02 {
	background-color: rgba(222, 222, 222, 0.8)
}

.product-list h4 {
	padding-bottom: 30px;
}

.product-list h4 a {
	font-size: 40px;
	font-weight: 600;
	font-family: tt0861m;
	color: #154198;
}

.product-list ul {
	display: flex;
	flex-flow: wrap;
}

.product-list.product-list-1>* {
	display: flex;
	flex-flow: wrap;
}

.product-list.product-list-1 .product-list-50 {
	width: 50%;
}

.product-list.product-list-1 .product-list-50 ul {
	width: 100%;
	max-width: 600px;
}

.product-list.product-list-2 ul li {
	width: 25%;
	border: 1px solid rgba(255, 255, 255, 0.15);
	background-color: rgba(255, 255, 255, 0.05);
	transition: all 0.3s ease 0s;
}

.product-list ul li:hover {
	background-color: rgba(255, 255, 255, 0.25);
	box-shadow: 0px 0px 4px #dddddd
}

.product-list ul li .img img {
	width: 100%;
	transition: all 0.3s ease 0s;
}

.product-list ul li:hover .img img {
	transform: scale(1.05);
}

.product-list ul li h6 {
	text-align: center;
	padding-bottom: 20px;
}

.product-list ul li h6 a {
	font-size: 18px;
	color: #333333;
	transition: all 0.3s ease 0s;
}

.product-list.product-list-1 ul li h6 a {
	font-size: 24PX;
}

.product-list ul li:hover h6 a {
	color: #154198;
}

@media (max-width: 1280px) {
	.product-list h4 a {
		font-size: 32px;
	}
	.product-list.product-list-2 ul li {
		width: calc(100%/3);
	}
}

@media (max-width: 980px) {
	.product-list.product-list-2 ul li {
		width: calc(100%/2);
	}
}

@media (max-width: 768px) {
	.product-list h4 {
		padding-bottom: 20px;
	}
	.product-list h4 a {
		font-size: 20px;
	}
	.product-list.product-list-2 ul li {
		width: 100%;
	}
	.product-list.product-list-1 .product-list-50 {
		width: 100%;
	}
	.product-list.product-list-1 .product-list-50 ul li .img img {
		padding: 20px 0;
	}
	.product-list.product-list-1 .product-list-50 ul li {
		width: 100%;
	}
	.product-list ul li h6 a {
		font-size: 18px;
	}
}

.product-article .article .article-main {
	display: flex;
	flex-flow: wrap;
	align-items: center;
}

.product-article .article .article-L {
	width: 50%;
	padding-right: 5%;
	padding-bottom: 50px;
}

.product-article .article .article-R {
	width: 50%;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	padding-bottom: 50px;
}

.product-article .article .article-R .img {
	padding: 0px 50px;
}

.product-article .article .article-R .img img {
	max-width: 100%;
	max-height: 500px;
}

.product-article .article h2 {
	font-size: 36px;
	font-weight: 600;
	color: #154198;
	width: 100%;
	padding-right: 50%;
	padding-bottom: 50px;
}

.product-article .article .feature p {
	font-size: 16px;
	line-height: 2;
	color: #222222;
}

.product-article .article .feature p+p {
	padding-top: 15px;
}

.product-article .article-table {
	width: 100%;
}

.product-article .article-table table {
	width: 100%;
}

.product-article .article-table table tr td {
	padding: 4px 2px;
	text-align: center;
	font-size: 16px;
	line-height: 1.2;
}

.product-article .article-table table tr:first-child td {
	background-color: #154198;
	color: #ffffff;
	padding: 10px 10px;
	font-size: 16px;
	font-weight: 600;
}

@media (max-width: 768px) {
	.product-article .article .article-main {
		flex-direction: column-reverse;
	}
	.product-article .article .article-R .img {
		padding: 20px 0 0;
	}
	.product-article .article-table {
		overflow-x: auto;
	}
	.product-article .article h2 {
		font-size: 20px;
		width: 100%;
		padding-right: 0;
		padding-bottom: 20px;
	}
	.product-article .article .article-L {
		width: 100%;
		padding-right: 0;
		padding-bottom: 20px;
	}
	.product-article .article .feature p {
		font-size: 15px;
		line-height: 1.5;
		margin-bottom: 00px;
		padding-bottom: 0px;
	}
	.product-article .article .article-R {
		width: 100%;
		padding-bottom: 30px;
	}
	.product-article .article-table table tr:first-child td {
		padding: 5px;
		font-size: 14px;
	}
	.product-article .article-table table tr td {
		font-size: 12px;
		padding: 3px 5px;
		line-height: 1.5;
	}
}

.contact h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 50px;
	text-align: center;
	color: #154198;
}

.contact ul {
	display: flex;
	flex-flow: wrap;
	gap: 50px;
}

.contact ul li {
	width: calc( (100%/3) - (100px/3));
	background-color: #f9f9f9;
	border: 3px solid #154198;
	padding: 50px;
	border-radius: 12px;
}

.contact ul li .img {
	width: 100%;
	text-align: center;
}

.contact ul li .img img {
	height: 100px;
}

.contact ul li .t-h {
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	padding: 25px 0 10px;
}

.contact ul li p {
	font-size: 18px;
	text-align: center;
	line-height: 2;
	margin-bottom: 0;
}

@media (max-width: 1200px) {
	.contact ul {
		gap: 30px;
	}
	.contact ul li {
		width: calc( (100%/3) - (60px/3));
		padding: 40px 30px;
	}
	.contact ul li .img img {
		height: 80px;
	}
}

@media (max-width: 1080px) {
	.contact ul li p {
		font-size: 16px;
		line-height: 1.6;
	}
	.contact ul li {
		width: calc( (100%/2) - (30px/2));
		padding: 50px;
	}
	.contact ul li:first-child {
		width: 100%;
	}
	.contact h2 {
		font-size: 40px;
		padding-bottom: 35px;
	}
}

@media (max-width: 768px) {
	.contact ul {
		gap: 10px;
	}
	.contact ul li {
		width: 100%;
		padding: 30px 30px;
	}
	.contact ul li .img img {
		height: 50px;
	}
	.contact ul li .t-h {
		font-size: 18px;
		padding: 15px 0 10px;
	}
	.contact h2 {
		font-size: 24px;
		padding-bottom: 20px;
	}
}

.culture h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 50px;
	color: #154198;
}

.culture ul {
	display: flex;
	flex-flow: wrap;
	gap: 50px 0;
}

.culture ul li {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	background-color: #f9f9f9;
}

.culture ul li .li-L {
	width: 50%;
	padding: 0 80px;
}

.culture ul li .li-R {
	width: 50%;
}

.culture ul li .li-R img {
	width: 100%;
}

.culture ul li h4 {
	font-size: 28px;
	font-weight: 600;
	padding-bottom: 15px;
	color: #154198;
	position: relative;
	padding-left: 40px;
}

.culture ul li h4:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-color: #154198;
	position: absolute;
	left: 0;
	top: 4px;
	border-radius: 3px;
}

.culture ul li p {
	font-size: 16px;
	color: #555555;
}

@media (max-width: 1080px) {
	.culture h2 {
		font-size: 40px;
		padding-bottom: 35px;
	}
	.culture ul li .li-L {
		padding: 0 50px;
	}
}

@media (max-width: 768px) {
	.culture h2 {
		font-size: 24px;
		padding-bottom: 20px;
	}
	.culture ul {
		gap: 10px;
	}
	.culture ul li:nth-of-type(2n-1) {
		flex-direction: column-reverse;
	}
	.culture ul li .li-L {
		width: 100%;
		padding: 20px 20px 30px;
	}
	.culture ul li .li-R {
		width: 100%;
	}
	.culture ul li p {
		margin-bottom: 0;
		font-size: 14px;
	}
	.culture ul li h4 {
		font-size: 18px;
		padding-left: 25px;
		padding-bottom: 10px;
	}
	.culture ul li h4:before {
		height: 14px;
		width: 14px;
	}
}

.matrix h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 50px;
	text-align: center;
	color: #154198;
}

.matrix p {
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 50px;
	text-align: center;
}

.matrix .matrix-img img {
	width: 100%;
}

@media (max-width: 1080px) {
	.matrix h2 {
		font-size: 40px;
		padding-bottom: 35px;
	}
	.matrix p {
		font-size: 20px;
		padding-bottom: 35px;
	}
}

@media (max-width: 768px) {
	.matrix h2 {
		font-size: 24px;
		padding-bottom: 20px;
	}
	.matrix p {
		font-size: 16px;
		padding-bottom: 15px;
	}
}

.new h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 50px;
	color: #154198;
}

.new ul li {
	display: flex;
	flex-flow: wrap;
	width: 100%;
	padding: 40px 60px;
	border: 1px solid #dddddd;
	transition: all 0.3s ease 0s;
}

.new ul li+li {
	margin-top: 30px;
}

.new ul li:hover {
	background-color: #154198;
	border: 1px solid #154198;
}

.new ul li .li-T {
	width: 200px;
	display: flex;
	flex-flow: wrap;
	align-content: center
}

.new ul li .li-M {
	width: 300px;
	overflow: hidden;
	transition: all 0.3s ease 0s;
}

.new ul li .li-R {
	width: calc( 100% - 500px);
	padding-left: 80px;
}

.new ul li .li-T time span {
	width: 100%;
	display: inline-block;
	font-size: 54px;
	font-weight: 600;
	font-family: HelveticaB;
	line-height: 1;
	color: #222222;
	transition: all 0.3s ease 0s;
}

.new ul li:hover .li-T time span {
	color: #ffffff;
}

.new ul li .li-T time {
	width: 100%;
	display: inline-block;
}

.new ul li .li-T time span+span {
	font-size: 20px;
	padding-top: 5px;
}

.new ul li .li-T a {
	line-height: 1;
	display: inline-block;
	padding-top: 15px;
}

.new ul li .li-T a .iconfont {
	font-size: 36px;
	line-height: 1;
	color: #222222;
	transition: all 0.3s ease 0s;
}

.new ul li:hover .li-T a .iconfont {
	color: #ffffff;
}

.new ul li .li-M .img {
	height: 180px;
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	transition: all 0.3s ease 0s;
}

.new ul li:hover .li-M {}

.new ul li:hover .li-M .img {
	transform: scale(1.05);
}

.new ul li .li-R h4 {
	padding-bottom: 15px;
	padding-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.new ul li .li-R h4 a {
	font-size: 24px;
	font-weight: 600;
	transition: all 0.3s ease 0s;
	display: inline-block;
}

.new ul li:hover .li-R h4 a {
	color: #ffffff;
}

.new ul li .li-R p {
	font-size: 16px;
	color: #555555;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.new ul li:hover .li-R p {
	color: #dddddd;
}

.new ul li .li-R a.more {
	padding: 8px 25px;
	border: 1px solid #dddddd;
	color: #999999;
	font-family: Inter;
	font-weight: 300;
	font-size: 14px;
	display: inline-block;
	margin-top: 15px;
	transition: all 0.3s ease 0s;
}

.new ul li:hover .li-R a.more {
	border: 1px solid #ffffff;
	color: #ffffff;
}

.new ul li .li-R a.more span {
	padding-left: 20px;
	font-size: 16px;
}

@media (max-width: 1200px) {
	.new ul li {
		padding: 30px 40px;
	}
	.new ul li .li-T {
		width: 150px;
	}
	.new ul li .li-M {
		width: 250px;
	}
	.new ul li .li-R {
		width: calc( 100% - 400px);
		padding-left: 40px;
	}
}

@media (max-width: 1080px) {
	.new ul li {
		padding: 30px 40px;
	}
	.new ul li .li-M {
		width: 180px;
	}
	.new ul li .li-R {
		width: calc( 100% - 330px);
	}
}

@media (max-width:768px) {
	.new ul li {
		padding: 20px 20px;
	}
	.new ul li .li-T time span {
		font-size: 36px;
	}
	.new ul li .li-T {
		width: 130px;
	}
	.new ul li .li-M {
		width: calc( 100% - 130px);
	}
	.new ul li .li-M .img {
		height: 120px;
	}
	.new ul li .li-T a {
		padding-top: 0;
	}
	.new ul li .li-R {
		width: 100%;
		padding-left: 0;
		padding-top: 15px;
	}
	.new ul li .li-R h4 {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 6;
		white-space: initial;
		padding-bottom: 10px;
	}
	.new ul li .li-R h4 a {
		font-size: 16px;
	}
	.new ul li .li-R p {
		font-size: 14px;
	}
	.new ul li .li-R a.more {
		font-size: 12px;
		padding: 5px 20px;
		margin-top: 0;
	}
	.new ul li .li-R a.more span {
		font-size: 14px;
		padding-left: 12px;
	}
}

.new-article .new-article-bj {
	background-color: #ffffff;
	box-shadow: 0px 0px 10px #dddddd;
	border-radius: 12px;
	padding: 50px 80px;
}

.new-article h2 {
	font-weight: 600;
	padding-bottom: 10px;
}

.new-article time {
	font-size: 20px;
	color: #999999;
	padding-bottom: 10px;
	display: inline-block;
}

.new-article .new-article-main {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding: 30px 0 20px;
}

.new-article .new-article-main p {
	color: #555555;
	font-size: 16px;
}

@media (max-width: 1080px) {
	.new-article .new-article-bj {
		padding: 50px 60px;
	}
}

@media (max-width: 768px) {
	.new-article h2 {
		font-size: 16px;
		padding-bottom: 5px;
	}
	.new-article .new-article-main p {
		font-size: 14px;
	}
	.new-article .new-article-bj {
		padding: 20px 15px;
	}
	.new-article time {
		font-size: 12px;
		padding-bottom: 10px;
	}
	.new-article .new-article-main {
		padding: 15px 0 5px;
	}
	.new-article .new-article-main p {
		margin-bottom: 10px;
	}
}

.service h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 50px;
	color: #154198;
	text-align: center;
}

.service ul li {
	display: flex;
	flex-flow: wrap;
	position: relative;
	align-items: center;
}

.service ul li:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 100%;
	border-left: 1px solid #999999;
	position: absolute;
	left: 25px;
	top: 0;
	z-index: -1;
}

.service ul li+li {
	padding-top: 50px;
}

.service ul li .li-L {
	width: 50%;
	padding-right: 100px;
}

.service ul li .li-L h4 {
	font-size: 24px;
	color: #154198;
	font-weight: 600;
	width: 100%;
	background-color: #ffffff;
	padding: 20px 0 10px;
	position: relative;
}

.service ul li .li-L p {
	font-size: 16px;
	color: #999999;
	line-height: 1.6;
	background-color: #ffffff;
	padding-bottom: 20px;
}

.service ul li .li-R {
	width: 50%;
}

.service ul li .li-R .img img {
	width: 100%;
	border-radius: 20px;
}

@media (max-width: 1080px) {
	.service ul li .li-L {
		padding-right: 50px;
	}
	.service h2 {
		font-size: 40px;
		padding-bottom: 35px;
	}
}

@media (max-width: 768px) {
	.service h2 {
		font-size: 24px;
		padding-bottom: 20px;
	}
	.service ul li:before {
		border-left: 0;
	}
	.service ul li .li-L {
		width: 100%;
	}
	.service ul li .li-R {
		width: 100%;
	}
	.service ul li .li-L p {
		padding-bottom: 0;
	}
	.service ul li+li {
		padding-top: 10px;
	}
	.service ul li .li-L h4 {
		font-size: 18px;
		padding-bottom: 5px;
	}
	.service ul li .li-L p {
		font-size: 14px;
	}
}

.application h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	color: #154198;
	padding-bottom: 50px;
}

.application ul {
	display: flex;
	flex-flow: wrap;
	gap: 40px;
}

.application ul li {
	width: calc((100%/3) - (80px/3));
	position: relative;
	padding-bottom: 50px;
}

.application ul li .img img {
	width: 100%;
}

.application ul li .text {
	padding: 30px;
	background-color: #f1f1f1;
	width: calc(100% - 80px);
	position: absolute;
	right: 0;
	bottom: 0px;
	transition: all 0.3s ease 0s;
}

.application ul li .text a {
	color: #222222;
	transition: all 0.3s ease 0s;
	display: inline-block;
	font-weight: 600;
	font-size: 18px;
}

.application ul li:hover .text {
	background-color: #154198;
}

.application ul li:hover .text a {
	color: #ffffff;
}

@media (max-width: 1080px) {
	.application ul li {
		width: calc((100%/2) - (40px/2));
		padding-bottom: 35px;
	}
	.application h2 {
		font-size: 40px;
		padding-bottom: 40px;
	}
	.application ul li .text {
		padding: 20px 30px;
	}
}

@media (max-width: 768px) {
	.application h2 {
		font-size: 24px;
		padding-bottom: 25px;
	}
	.application ul {
		gap: 15px;
	}
	.application ul li {
		width: 100%;
		padding-bottom: 23px;
	}
	.application ul li .text {
		padding: 10px 20px;
		width: calc(100% - 50px);
	}
	.application ul li .text a {
		font-size: 16px;
	}
}

.application-article-bj {
	background-image: url(../images/application-article.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
}

.application-article {
	display: flex;
	flex-flow: wrap;
}

.application-article .application-article-L {
	width: 50%;
	padding-right: 10%;
	display: flex;
	flex-flow: wrap;
	align-content: space-around;
}

.application-article .application-article-L .img {}

.application-article .application-article-L .img img {
	width: 100%;
}

.application-article .application-article-R {
	width: 50%;
	background-color: #f1f1f1;
}

.application-article .application-article-R h4 {
	font-size: 28px;
	text-align: center;
	color: #154198;
	font-weight: 600;
	padding-top: 50px;
}

.application-article .application-article-R h6 {
	text-align: center;
	padding-top: 20px;
}

.application-article .application-article-R h6 a {
	color: #555555;
	font-size: 18px;
}

.application-article .application-article-R .img img {
	width: 100%;
}

@media (max-width: 1080px) {}

@media (max-width: 768px) {
	.application-article .application-article-L {
		width: 100%;
		padding-right: 0;
	}
	.application-article .application-article-R {
		width: 100%;
	}
	.application-article .application-article-L h2 {
		font-size: 20px;
		padding-bottom: 15px;
	}
	.application-article .application-article-R h4 {
		font-size: 20px;
	}
	.application-article .application-article-R h6 {
		padding-top: 10px;
	}
	.application-article .application-article-R h6 a {
		font-size: 16px;
	}
}